// creator  : weidu.exe (version 23100)
// argument : STONEC.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~STONEC~

IF ~Global("DurStatue","GLOBAL",1)
Global("DurStatx","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #23297 /* ~... no, no!  The sssmell!  I cannot resissst!!~ */
  IF ~~ THEN EXIT
END

IF ~Global("viking","GLOBAL",1)
Global("vikingx","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #23290 /* ~What isss thisss?  What isss thisss?  Living onesss?  Here?  I mussst tell the mayor!!~ */
  IF ~~ THEN EXIT
END

IF ~Global("Durtomb","GLOBAL",1)
Global("Durtombx","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #23323 /* ~Boo is small, but is more than people believe.  Evil will see you the same as Boo, and that will help you.  You will make a fine Paladin, and I am proud to fight alongside.~ */
  IF ~~ THEN EXIT
END
